@charset "utf-8";
/*------------------------------------------------------------
	ai-platform
------------------------------------------------------------*/
#gFooter .fNaviBox .nav02 .subNav .itme02 a {
	opacity: 0.33 !important;
}
#main {
	padding-top: 13.6rem;
}
#main .headLine04 {
	margin-bottom: 9.3rem;
}
#main .headLine04 .en {
	font-size: 7.7rem;
	line-height: 1.26;
}
#main .topBox {
	margin-bottom: 11.6rem;
}
#main .topBox .lead {
	font-size: 5rem;
	letter-spacing: -0.02em;
	line-height: 1.3;
	margin-bottom: 9.6rem;
}
#main .topBox .photo {
	margin: 0 0.1rem;
	text-align: center;
}
#main .topBox .photo img {
	width: 100%;
}
#main .turn {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	gap: 3rem;
}
#main .turn h3 {
	flex: 1;
	font-size: 3rem;
	font-weight: 600;
	letter-spacing: 0.03em;
	line-height: 1.766;
}
#main .turn .txtBox {
	width: 74.5rem;
}
#main .turn .txtBox p {
	font-weight: 400;
	line-height: 2.142;
	letter-spacing: 0.005em;
}
@media all and (min-width: 768px) {
	.comBusiness .whiteWrap {
		padding-top: 13.2rem;
	}
	.comBusiness .imgBox .photoBox {
		width: 51.3%;
		margin-right: -2%;
	}
}
@media all and (max-width: 767px) {
	#main {
		padding-top: 12.6rem;
	}
	#main .headLine04 {
		margin-bottom: 5.6rem;
	}
	#main .headLine04 .en {
		font-size: 3.6rem;
		vertical-align: -0.02em;
	}
	.android #main .headLine04 .en {
		vertical-align: 0;
	}
	#main .topBox {
		margin-bottom: 7.8rem;
		display: flex;
		align-items: flex-start;
	}
	#main .topBox .lead {
		margin-bottom: 0;
		font-size: 2.3rem;
		line-height: 1.26;
		flex-shrink: 0;
		writing-mode: vertical-rl;
		white-space: nowrap;
	}
	#main .topBox .photo {
		margin: 0 0 0 1.6rem;
		flex: 1;
	}
	#main .turn {
		display: block;
	}
	#main .turn h3 {
		margin-bottom: 1.7rem;
		font-size: 2.5rem;
		line-height: 1.64;
	}
	#main .turn .txtBox {
		width: auto;
	}
	#main .turn .txtBox p {
		font-size: max(10px, 1.3rem);
		line-height: 1.846;
		letter-spacing: 0.02em;
	}
	#main .comBusiness .whiteWrap {
		padding-top: 7.4rem;
	}
	#main .comBusiness .headLine05 {
		font-size: 2.5rem;
	}
}